import React from 'react'
import styles from './index.module.scss'
function A1workbench() {
  return (
    <div className={styles.A1workbench}>
      <div className='pageTitle'>工作台</div>
    </div>
  )
}

const MemoA1workbench = React.memo(A1workbench)

export default MemoA1workbench
